@font-face {
    font-family: "FFDinPro-Bold";
    src: url("FFDinPro-Bold.eot");
    src: url("FFDinPro-Bold.eot?#iefix") format("embedded-opentype"),
         url("FFDinPro-Bold.woff2") format("woff2"),
         url("FFDinPro-Bold.woff") format("woff"),
         url("FFDinPro-Bold.ttf") format("ttf"),
         url("FFDinPro-Bold.svg#FFDinPro-Bold") format("svg");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "FFDinPro-Light";
    src: url("FFDinPro-Light.eot");
    src: url("FFDinPro-Light.eot?#iefix") format("embedded-opentype"),
         url("FFDinPro-Light.woff2") format("woff2"),
         url("FFDinPro-Light.woff") format("woff"),
         url("FFDinPro-Light.ttf") format("ttf"),
         url("FFDinPro-Light.svg#FFDinPro-Light") format("svg");
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: "FFDinPro-Medium";
    src: url("FFDinPro-Medium.eot");
    src: url("FFDinPro-Medium.eot?#iefix") format("embedded-opentype"),
         url("FFDinPro-Medium.woff2") format("woff2"),
         url("FFDinPro-Medium.woff") format("woff"),
         url("FFDinPro-Medium.ttf") format("ttf"),
         url("FFDinPro-Medium.svg#FFDinPro-Medium") format("svg");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "FFDinPro-Regular";
    src: url("FFDinPro-Regular.eot");
    src: url("FFDinPro-Regular.eot?#iefix") format("embedded-opentype"),
         url("FFDinPro-Regular.woff2") format("woff2"),
         url("FFDinPro-Regular.woff") format("woff"),
         url("FFDinPro-Regular.ttf") format("ttf"),
         url("FFDinPro-Regular.svg#FFDinPro-Regular") format("svg");
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: "FFDinProCond-Bold";
    src: url("FFDinProCond-Bold.eot");
    src: url("FFDinProCond-Bold.eot?#iefix") format("embedded-opentype"),
         url("FFDinProCond-Bold.woff2") format("woff2"),
         url("FFDinProCond-Bold.woff") format("woff"),
         url("FFDinProCond-Bold.ttf") format("ttf"),
         url("FFDinProCond-Bold.svg#FFDinProCond-Bold") format("svg");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "FFDinProCond-Light";
    src: url("FFDinProCond-Light.eot");
    src: url("FFDinProCond-Light.eot?#iefix") format("embedded-opentype"),
         url("FFDinProCond-Light.woff2") format("woff2"),
         url("FFDinProCond-Light.woff") format("woff"),
         url("FFDinProCond-Light.ttf") format("ttf"),
         url("FFDinProCond-Light.svg#FFDinProCond-Light") format("svg");
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: "FFDinProCond-Medium";
    src: url("FFDinProCond-Medium.eot");
    src: url("FFDinProCond-Medium.eot?#iefix") format("embedded-opentype"),
         url("FFDinProCond-Medium.woff2") format("woff2"),
         url("FFDinProCond-Medium.woff") format("woff"),
         url("FFDinProCond-Medium.ttf") format("ttf"),
         url("FFDinProCond-Medium.svg#FFDinProCond-Medium") format("svg");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "FFDinProCond-Regular";
    src: url("FFDinProCond-Regular.eot");
    src: url("FFDinProCond-Regular.eot?#iefix") format("embedded-opentype"),
         url("FFDinProCond-Regular.woff2") format("woff2"),
         url("FFDinProCond-Regular.woff") format("woff"),
         url("FFDinProCond-Regular.ttf") format("ttf"),
         url("FFDinProCond-Regular.svg#FFDinProCond-Regular") format("svg");
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: "Montserrat-Bold";
    src: url("Montserrat-Bold.eot");
    src: url("Montserrat-Bold.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-Bold.woff2") format("woff2"),
         url("Montserrat-Bold.woff") format("woff"),
         url("Montserrat-Bold.ttf") format("ttf"),
         url("Montserrat-Bold.svg#Montserrat-Bold") format("svg");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "Montserrat-ExtraBold";
    src: url("Montserrat-ExtraBold.eot");
    src: url("Montserrat-ExtraBold.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-ExtraBold.woff2") format("woff2"),
         url("Montserrat-ExtraBold.woff") format("woff"),
         url("Montserrat-ExtraBold.ttf") format("ttf"),
         url("Montserrat-ExtraBold.svg#Montserrat-ExtraBold") format("svg");
    font-style: normal;
    font-weight: heavy;
}
@font-face {
    font-family: "Montserrat-Medium";
    src: url("Montserrat-Medium.eot");
    src: url("Montserrat-Medium.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-Medium.woff2") format("woff2"),
         url("Montserrat-Medium.woff") format("woff"),
         url("Montserrat-Medium.ttf") format("ttf"),
         url("Montserrat-Medium.svg#Montserrat-Medium") format("svg");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "Montserrat-Regular";
    src: url("Montserrat-Regular.eot");
    src: url("Montserrat-Regular.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-Regular.woff2") format("woff2"),
         url("Montserrat-Regular.woff") format("woff"),
         url("Montserrat-Regular.ttf") format("ttf"),
         url("Montserrat-Regular.svg#Montserrat-Regular") format("svg");
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: "Montserrat-SemiBold";
    src: url("Montserrat-SemiBold.eot");
    src: url("Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-SemiBold.woff2") format("woff2"),
         url("Montserrat-SemiBold.woff") format("woff"),
         url("Montserrat-SemiBold.ttf") format("ttf"),
         url("Montserrat-SemiBold.svg#Montserrat-SemiBold") format("svg");
    font-style: normal;
    font-weight: demi;
}
@font-face {
    font-family: "FFDinPro-Bold";
    src: url("FFDinPro-Bold.eot");
    src: url("FFDinPro-Bold.eot?#iefix") format("embedded-opentype"),
         url("FFDinPro-Bold.woff2") format("woff2"),
         url("FFDinPro-Bold.woff") format("woff"),
         url("FFDinPro-Bold.ttf") format("ttf"),
         url("FFDinPro-Bold.svg#FFDinPro-Bold") format("svg");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "FFDinPro-Light";
    src: url("FFDinPro-Light.eot");
    src: url("FFDinPro-Light.eot?#iefix") format("embedded-opentype"),
         url("FFDinPro-Light.woff2") format("woff2"),
         url("FFDinPro-Light.woff") format("woff"),
         url("FFDinPro-Light.ttf") format("ttf"),
         url("FFDinPro-Light.svg#FFDinPro-Light") format("svg");
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: "FFDinPro-Medium";
    src: url("FFDinPro-Medium.eot");
    src: url("FFDinPro-Medium.eot?#iefix") format("embedded-opentype"),
         url("FFDinPro-Medium.woff2") format("woff2"),
         url("FFDinPro-Medium.woff") format("woff"),
         url("FFDinPro-Medium.ttf") format("ttf"),
         url("FFDinPro-Medium.svg#FFDinPro-Medium") format("svg");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "FFDinPro-Regular";
    src: url("FFDinPro-Regular.eot");
    src: url("FFDinPro-Regular.eot?#iefix") format("embedded-opentype"),
         url("FFDinPro-Regular.woff2") format("woff2"),
         url("FFDinPro-Regular.woff") format("woff"),
         url("FFDinPro-Regular.ttf") format("ttf"),
         url("FFDinPro-Regular.svg#FFDinPro-Regular") format("svg");
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: "Montserrat-Bold";
    src: url("Montserrat-Bold.eot");
    src: url("Montserrat-Bold.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-Bold.woff2") format("woff2"),
         url("Montserrat-Bold.woff") format("woff"),
         url("Montserrat-Bold.ttf") format("ttf"),
         url("Montserrat-Bold.svg#Montserrat-Bold") format("svg");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "Montserrat-ExtraBold";
    src: url("Montserrat-ExtraBold.eot");
    src: url("Montserrat-ExtraBold.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-ExtraBold.woff2") format("woff2"),
         url("Montserrat-ExtraBold.woff") format("woff"),
         url("Montserrat-ExtraBold.ttf") format("ttf"),
         url("Montserrat-ExtraBold.svg#Montserrat-ExtraBold") format("svg");
    font-style: normal;
    font-weight: heavy;
}
@font-face {
    font-family: "Montserrat-Medium";
    src: url("Montserrat-Medium.eot");
    src: url("Montserrat-Medium.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-Medium.woff2") format("woff2"),
         url("Montserrat-Medium.woff") format("woff"),
         url("Montserrat-Medium.ttf") format("ttf"),
         url("Montserrat-Medium.svg#Montserrat-Medium") format("svg");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "Montserrat-Regular";
    src: url("Montserrat-Regular.eot");
    src: url("Montserrat-Regular.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-Regular.woff2") format("woff2"),
         url("Montserrat-Regular.woff") format("woff"),
         url("Montserrat-Regular.ttf") format("ttf"),
         url("Montserrat-Regular.svg#Montserrat-Regular") format("svg");
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: "Montserrat-SemiBold";
    src: url("Montserrat-SemiBold.eot");
    src: url("Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-SemiBold.woff2") format("woff2"),
         url("Montserrat-SemiBold.woff") format("woff"),
         url("Montserrat-SemiBold.ttf") format("ttf"),
         url("Montserrat-SemiBold.svg#Montserrat-SemiBold") format("svg");
    font-style: normal;
    font-weight: demi;
}
@font-face {
    font-family: "Montserrat-Bold";
    src: url("Montserrat-Bold.eot");
    src: url("Montserrat-Bold.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-Bold.woff2") format("woff2"),
         url("Montserrat-Bold.woff") format("woff"),
         url("Montserrat-Bold.ttf") format("ttf"),
         url("Montserrat-Bold.svg#Montserrat-Bold") format("svg");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: "Montserrat-ExtraBold";
    src: url("Montserrat-ExtraBold.eot");
    src: url("Montserrat-ExtraBold.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-ExtraBold.woff2") format("woff2"),
         url("Montserrat-ExtraBold.woff") format("woff"),
         url("Montserrat-ExtraBold.ttf") format("ttf"),
         url("Montserrat-ExtraBold.svg#Montserrat-ExtraBold") format("svg");
    font-style: normal;
    font-weight: heavy;
}
@font-face {
    font-family: "Montserrat-Medium";
    src: url("Montserrat-Medium.eot");
    src: url("Montserrat-Medium.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-Medium.woff2") format("woff2"),
         url("Montserrat-Medium.woff") format("woff"),
         url("Montserrat-Medium.ttf") format("ttf"),
         url("Montserrat-Medium.svg#Montserrat-Medium") format("svg");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "Montserrat-Regular";
    src: url("Montserrat-Regular.eot");
    src: url("Montserrat-Regular.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-Regular.woff2") format("woff2"),
         url("Montserrat-Regular.woff") format("woff"),
         url("Montserrat-Regular.ttf") format("ttf"),
         url("Montserrat-Regular.svg#Montserrat-Regular") format("svg");
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: "Montserrat-SemiBold";
    src: url("Montserrat-SemiBold.eot");
    src: url("Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"),
         url("Montserrat-SemiBold.woff2") format("woff2"),
         url("Montserrat-SemiBold.woff") format("woff"),
         url("Montserrat-SemiBold.ttf") format("ttf"),
         url("Montserrat-SemiBold.svg#Montserrat-SemiBold") format("svg");
    font-style: normal;
    font-weight: demi;
}